<link rel="stylesheet" type="text/css" href="style.css">
<?php
include('forb.php');
$hent_beskeder = mysql_query("SELECT * FROM emner ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($hent_beskeder)) {
?>
<b><?php print "$vis[brugernavn]";?></b> Fandt på emnet <?php print "$vis[emne]";?> - <a href='slet_emne.php?id=<?php print"$vis[id]";?>'>Slet</a>
<bR>
<?
}
?>